﻿@charset "gb2312";
/* CSS Document */
body{
	margin:0;
	padding:0;
	font-size:14px;
	font-family:Helvetica, Tahoma, Arial, "Microsoft YaHei", "微软雅黑", SimSun, "宋体", sans-serif;
	line-height:30px;
}
a{
	color:#333;
	text-decoration:none;
}
ul{
	list-style:none;
	margin:0;
	padding:0;
}
img{
	border:0;
}
.copyright{
	margin:0 auto;
	text-align:center;
	font-size:12px;
	color:#fff;
	background:#1678bd;
	line-height:40px;
}
.copyright a{	
	color:#fff;
}
.clear{
	clear:both;
}
.main{
	margin:0 auto;
	width:1000px;
	overflow:hidden;
}
.head{
	overflow:hidden;
}
.logo{
	line-height:0;
	float:left;
}
h1{
	margin:15px 0;
}
.nav{
	background:url(images/navbg.jpg);
	width:593px;
	height:44px;
	float:right;
	margin:15px 0;
}
.nav li{
	float:left;
	width:148px;
	line-height:44px;
	text-align:center;
}
.nav li a{
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:16px;
}
.nav li a:hover, .nav li a.active{
	background:#024276;
}
.banner{width: 100%;height:373px;position:relative;overflow: hidden; z-index:1;}
.banner .inner{position: absolute;width: 1440px;left: 50%;margin-left: -720px;}
.banner .inner img{float: left;border: 0;}
.content{
	padding:20px;
}
.scroll td{padding:0 5px;}
.job td{
	padding:5px 10px;
	border-bottom:#e7e7e7 1px solid;
	font-size:14px;
}
.thead td{
	font-weight:bold;
	font-size:16px;
	color:#1678bd;
}
.font14{color: #1678bd;
	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
}
.font12{color: #333333;
	font-family:"微软雅黑";
	font-size: 14px;
	line-height: 25px;
}
.font13{color: #333333;
	font-family:"微软雅黑";
	font-size: 14px;
	line-height: 25px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
.ww{color: #333333;
	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 25px;
}
.newsContent{
	width: 850px;
	margin: 0 auto;
	
	padding: 10px;
	padding-top: 10px;
	
}        